## ruby-minitest-mock 5.27.0

=== debian/changelog ===
ruby-minitest-mock (5.27.0-3) unstable; urgency=medium

  * Drop Priority: optional field.
  * Drop Rules-Requires-Root field, it is now redundant.
  * Temporarily disable the tests, the failures are not reproducible.
  * Upgrade watch file to version 5.

 -- Simon Quigley <tsimonq2@debian.org>  Fri, 20 Feb 2026 09:40:36 -0600

ruby-minitest-mock (5.27.0-2) unstable; urgency=medium

  * No-change rebuild for testing migration.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 15 Feb 2026 10:36:26 -0600

ruby-minitest-mock (5.27.0-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Initial release (Closes: #1127824)

  [ Simon Quigley ]
  * Followup fixes and cleanup.

 -- Simon Quigley <tsimonq2@debian.org>  Sat, 14 Feb 2026 10:04:14 -0600
