=== debian/control ===
Source: ruby-minitest-mock
Section: ruby
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>,
           Simon Quigley <tsimonq2@debian.org>
Build-Depends: debhelper-compat (= 13),
               ruby-minitest,
               gem2deb (>= 2.2.8~),
               rake
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-minitest-mock.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-minitest-mock
Homepage: https://minite.st/
Testsuite: autopkgtest-pkg-ruby

Package: ruby-minitest-mock
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: mocking features for the minitest Ruby test tools
 minitest provides a complete suite of testing facilities supporting TDD, BDD,
 mocking, and benchmarking.
 .
 This package provides minitest/mock, a tiny mock object framework, originally
 shipped with the minitest gem (ruby-minitest package), but extracted in a
 separate library with minitest 6+.
