=== debian/watch ===
Version: 5
Source: https://gemwatch.debian.net/minitest-mock
Matching-Pattern: .*/minitest-mock-*@ANY_VERSION@.tar.gz
